<FormatCodecProfile>
    <Format Name="AVI">
        <ProfileCodec CUID="h264_pc" Name="H.264" UserPresetEnable="true"/>
        <ProfileCodec CUID="xvid" Name="XVID" UserPresetEnable="true"/>
        <ProfileCodec CUID="mpeg4" Name="MPEG4" UserPresetEnable="true"/>
    </Format>
    <Format Name="MP4">
        <ProfileCodec CUID="h264_pc" Name="H.264" UserPresetEnable="true"/>
        <ProfileCodec CUID="mpeg4" Name="MPEG4" UserPresetEnable="true" />
    </Format>
    <Format Name="WMV">
        <ProfileCodec CUID="vc1" Name="VC1" UserPresetEnable="true"/>
        <ProfileCodec CUID="wmv3" Name="WMV3" UserPresetEnable="true"/>
    </Format>
    <Format Name="MKV">
        <ProfileCodec CUID="h264_pc" Name="H.264" UserPresetEnable="true"/>
        <ProfileCodec CUID="mpeg4" Name="MPEG4" UserPresetEnable="true"/>
    </Format>
    <Format Name="SWF">
        <ProfileCodec CUID="flv" Name="FLV" UserPresetEnable="true" />
    </Format>
    <Format Name="MPEG">
        <ProfileCodec CUID="mpeg1video" Name="MPEG1" UserPresetEnable="true"/>
        <ProfileCodec CUID="mpeg2video" Name="MPEG2" UserPresetEnable="true"/>
    </Format>
    <Format Name="Apple">

      <ProfileCodec CUID="h264_ipad" Name="H.264" UserPresetEnable="false"/>
        <ProfileCodec CUID="h264_ipod" Name="H.264"  UserPresetEnable="true"/>
        <ProfileCodec CUID="mpeg4" Name="MPEG4" UserPresetEnable="true"/>
    </Format>
    <Format Name="Android">
        <ProfileCodec CUID="h264_pc" Name="H.264" UserPresetEnable="true" />
        <ProfileCodec CUID="mpeg4" Name="MPEG4" UserPresetEnable="true"/>
    </Format>
    <Format Name="Sony">
        <ProfileCodec CUID="h264_psp" Name="H.264" UserPresetEnable="true"/>
    </Format>
  <Format Name="Xbox">
    <ProfileCodec CUID="wmv3" Name="WMV3" Extension="wmv" UserPresetEnable="true"/>
    <ProfileCodec CUID="h264_pc" Name="H.264" Extension="avi" UserPresetEnable="true"/>
    <ProfileCodec CUID="mpeg4" Name="MPEG4" Extension="mp4" UserPresetEnable="true"/>
    <ProfileCodec CUID="vc1" Name="VC1" Extension="wmv" UserPresetEnable="true"/>
  </Format>
    <Format Name="3GP">
        <ProfileCodec CUID="h263" Name="H.263" UserPresetEnable="true"/>
        <ProfileCodec CUID="mpeg4" Name="MPEG4" UserPresetEnable="true"/>
    </Format>
  <Format Name="FLV">
    <ProfileCodec CUID="flv" Name="FLV" UserPresetEnable="true"/>
    <ProfileCodec CUID="h264_pc" Name="H.264" UserPresetEnable="true"/>
  </Format>
  <Format Name="Samsung">
    <ProfileCodec CUID="h264_ipod" Name="H.264" UserPresetEnable="true"/>
    <ProfileCodec CUID="mpeg4" Name="MPEG4" UserPresetEnable="true"/>
  </Format>
  <Format Name="Nokia">
    <ProfileCodec CUID="h264_ipod" Name="H.264" UserPresetEnable="true"/>
    <ProfileCodec CUID="mpeg4" Name="MPEG4" UserPresetEnable="true"/>
  </Format>
  <Format Name="HTML5">
    <ProfileCodec CUID="h264_pc" Name="H.264" UserPresetEnable="true"/>
  </Format>
</FormatCodecProfile>